{
	"navigationBarTitleText": "创建活动",
	"usingComponents": {
     "van-field": "../../../dist/field/index",
     "van-checkbox": "../../../dist/checkbox/index",
     "van-checkbox-group": "../../../dist/checkbox-group/index",
     "van-dropdown-menu": "../../../dist/dropdown-menu/index",
     "van-dropdown-item": "../../../dist/dropdown-item/index",
     "van-popup": "../../../dist/popup/index",
     "van-nav-bar": "../../../dist/nav-bar/index",
     "van-search": "../../../dist/search/index",
     "van-radio": "../../../dist/radio/index",
  "van-radio-group": "../../../dist/radio-group/index",
  "van-datetime-picker": "../../../dist/datetime-picker/index"
	}
}